@import url("/assets/shared/2318794eacb4706f1fcdb3118240c72f8702f8da33e4bb80ad9d9e91ca27035d.css");

body[data-reference-list] .character-table--fd th:nth-child(1),
body[data-reference-list] .character-table--fd td:nth-child(1) {
  width: 44%;
}

body[data-reference-list] .character-table--fd th:nth-child(2),
body[data-reference-list] .character-table--fd td:nth-child(2) {
  width: 18%;
}

body[data-reference-list] .character-table--fd th:nth-child(3),
body[data-reference-list] .character-table--fd td:nth-child(3) {
  width: 18%;
}

body[data-reference-list] .character-table--fd th:nth-child(4),
body[data-reference-list] .character-table--fd td:nth-child(4) {
  width: 20%;
}

@media (max-width: 850px) {
  body[data-reference-list] .character-table--fd {
    min-width: 0;
  }
}
